## frogatto-data 1.0

=== debian/changelog ===
frogatto-data (1.0-2) unstable; urgency=low

  * fixed architecture: it must be 'all' instead 'any'.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 16 Jul 2010 16:38:49 +0400

frogatto-data (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #589280).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 16 Jul 2010 12:14:11 +0400
