=== debian/watch ===
version=3
 opts=dversionmangle=s/\+dfsg\d+$// \
 http://www.frogatto.com/download \
    .*/frogatto-(\d+(?:\.\d+){1,2}).tar.bz2
