## frogatto-data 1.0.3+dfsg1

=== debian/changelog ===
frogatto-data (1.0.3+dfsg1-1) unstable; urgency=low

  * new upstream version.
  * 

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 22 Sep 2010 16:13:05 +0400
