=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/games
 Priority: extra
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: cdbs, debhelper (>= 7.0)
 Homepage: http://www.frogatto.com/
 Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
