## frogatto-data 1.1+dfsg

=== debian/changelog ===
frogatto-data (1.1+dfsg-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 14 Jun 2011 11:23:48 +0400
