=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_VERSION 	:= $(shell		\
		dpkg-parsechangelog 		\
	|	grep ^Version 			\
	|	awk '{print $$2}' 		\
	|	sed 's/-[[:digit:]]\+$$//'	\
)
include /usr/share/cdbs/1/rules/debhelper.mk

tarball:
	cd .. && tar \
		--exclude=debian \
		--exclude=.git \
		-czvf frogatto-data_$(PACKAGE_VERSION).orig.tar.gz \
		frogatto-data-$(PACKAGE_VERSION)
