## frogatto-data 1.2%2bdfsg

=== debian/changelog ===
frogatto-data (1.2+dfsg-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1005378)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 May 2012 19:28:13 +0100

frogatto-data (1.2+dfsg-1) unstable; urgency=low

  * Add myself to Uploaders.
  * New upstream release.
  * Drop +ssh protocol in debian/control Vcs-* fields.
  * Fix debian/watch file to point to latest release hosted on Github.
  * Update to Standards version 3.9.3, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 20 May 2012 17:14:17 -0700
