## frogatto-data 1.2+dfsg

=== debian/control ===
Source: frogatto-data
Section: non-free/games
Priority: extra
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>,
 Vincent Cheng <Vincentc1208@gmail.com>
Standards-Version: 3.9.3
Build-Depends: cdbs, debhelper (>= 7.0)
Homepage: http://www.frogatto.com/
Vcs-Browser: http://git.debian.org/?p=pkg-games/frogatto-data.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-games/frogatto-data.git

Package: frogatto-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends},
 ttf-freefont,
 ttf-dejavu-core
Suggests: frogatto (>= ${source:Version})
Description: 2D platformer game starring a quixotic frog
 Frogatto is a platformer in the style of old arcade, Sega and
 Nintendo games. The world is viewed as a cross-section seen from the
 side, and your character walks and jumps between solid platforms
 whilst fighting monsters.
 .
 This package contains game data and music files.
