## frogatto-data 1.3.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,10 @@
 		--exclude=.git \
 		-czvf frogatto-data_$(PACKAGE_VERSION).orig.tar.gz \
 		frogatto-data-$(PACKAGE_VERSION)
+		
+
+# Damn cdbs: the following is not working as I fail to see the target
+# called after all the installs and before the dh_builddep. That would
+# fix a lintian warning however.
+#common-binary-indep::
+#	cd debian/frogatto-data/usr/share/games/frogatto && find -type f -print0 |xargs -0 chmod a-x
