## frogatto-data 1.3.1+dfsg

=== debian/changelog ===
frogatto-data (1.3.1+dfsg-4) unstable; urgency=medium

  * Team Upload
  * Fix Vcs urls for existing Games Team repository
  * Switch from CDBS to DebHelper 13
  * Rewrite d/copyright in machine-parsable format

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 15:47:07 +0200

frogatto-data (1.3.1+dfsg-3) unstable; urgency=medium

  * Binary upload. Frogatto-data is non-free, so no source-only please.

 -- Martin Quinson <mquinson@debian.org>  Sun, 07 Jun 2020 01:14:33 +0200

frogatto-data (1.3.1+dfsg-2) unstable; urgency=low

  [ Vincent Cheng ]
  * Install high resolution icon file. (Closes: #794229)
  * Migrate dependency from old transitional ttf-dejavu-core package to
    fonts-dejavu-core instead. (Closes: #962299)
  * Update email address.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 10.
  * Change priority extra to priority optional.
  * Update Vcs-* headers to use salsa repository.

  [ Martin Quinson ]
  * Review the changes of the Janitor, and upload to unstable.

 -- Martin Quinson <mquinson@debian.org>  Fri, 05 Jun 2020 22:13:53 +0200

frogatto-data (1.3.1+dfsg-1) unstable; urgency=low

  Team upload.

  [ Vincent Cheng <Vincentc1208@gmail.com> ]
  * New upstream release.
  * Install upstream menu icon into /usr/share/pixmaps. (LP: #880188)
  * Depend on fonts-freefont-ttf instead of ttf-freefont.
  * Update watch file, thanks to Bart Martens.
  * Update to Standards version 3.9.4, no changes required.

  [ Martin Quinson ]
  * Switch to debhelper compatibility level 9.
  * Add myself to Uploaders.
  * debian/control: Drop ${shlibs:Depends} from the dependencies.
    This package doesn't include any binary, so dpkg-gencontrol complains
  * Don't install the content of /usr/share/games/frogatto/utils as it
    seems only useful to work on the source.
  * Other small cleanups to make lintian happy

 -- Martin Quinson <mquinson@debian.org>  Sun, 27 Jan 2013 10:24:01 +0100
