=== debian/control ===
Source: frogatto-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Dmitry E. Oboukhov <unera@debian.org>,
 Vincent Cheng <vcheng@debian.org>,
 Martin Quinson <mquinson@debian.org>,
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13)
Homepage: https://www.frogatto.com/
Vcs-Git: https://salsa.debian.org/games-team/frogatto-data.git
Vcs-Browser: https://salsa.debian.org/games-team/frogatto-data

Package: frogatto-data
Architecture: all
Depends: ${misc:Depends},
 fonts-freefont-ttf,
 fonts-dejavu-core
Suggests: frogatto
Description: 2D platformer game starring a quixotic frog (data files)
 Frogatto is a platformer in the style of old arcade, Sega and
 Nintendo games. The world is viewed as a cross-section seen from the
 side, and your character walks and jumps between solid platforms
 whilst fighting monsters.
 .
 This package contains game data and music files.
