=== debian/rules ===
#!/usr/bin/make -f

%:

	dh $@

execute_after_dh_fixperms:
	find debian/frogatto-data -name '*.cfg' -executable -exec chmod -v -x {} \;
