=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
 https://github.com/frogatto/frogatto/tags .*/v?(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
